/* reset */


html, body, div, span, 
h1, h2, h3, h4, h5, h6, p, 
a, em, img, strong, 
b, u, i, center,
ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 106%;
	font: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1.5;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 100%;
  background: #F2ECCF;
}

b {
  font-weight: bold;
}

i {
  font-style: italic;
}

p {
  margin-top: 1.4em;
}
/* end reset */


/* grid */

.headr { 
  width: 80%;
//  min-width: 700px;
  max-width: 1000px;
  border-left: 1px solid #BFB78F;
  border-right: 1px solid #BFB78F;
  background: #ECE3BE;
  margin-left: auto;
  margin-right: auto;
//  background: #ff0000 url(./img/headbg.gif) repeat-x top;
}

.inheadr {
//  width: 900px;
//  border: 1px solid #ff0000;
  width: 100%;
  background: url(./img/nlogo.jpg) no-repeat left top, 
              url(./img/headbg.gif) repeat-x top;
  height: 105px;
  margin-left: auto;
  margin-right: auto;
//  text-align: left;

}

.hsrch {
  width: 80%;
  height: 29px;
//  min-width: 700px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 2px 0 2px 0;
  background: #ECE3BE;
  border-top: 1px solid #BFB78F;
  border-left: 1px solid #BFB78F;
  border-right: 1px solid #BFB78F;
  position: relative;
}

.hsrchq {
  border: 1px solid #1B6F6C;
  border-right: none;
  height: 24px;
  background: #ffffff;
  font-size: 125%;
  margin: 0 0 0 20%;
  padding: 0;
  vertical-align: bottom;
  width: 50%;
}

.hsrchi {
  border: 0;
  position: absolute;
  top: 2px;
  left: 70%;
}

.m {
  border: 1px solid #BFB78F;
  width: 80%;
//  min-width: 700px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  background: #ffffff;
}

.m:after {
  content: "";
  display: table;
  clear: both;
}

.mtd {                
  border-right: 1px solid #BFB78F;
  border-bottom: 1px solid #BFB78F;
  padding: 1px 1px 4px 1px;
  width: 18%;
//  min-width: 150px;
  float: left;
}

.content {                
//  border-right: 1px solid #BFB78F;
  padding: 1px 1px 0px 1px;
  width: 82%;
  float: right;
}

.lcol 	{
	width: 72%;
	padding: 0px 10px 20px 10px;
	float: left;
//	border-left: 1px solid #BFB78F;
//	border-right: 1px solid #BFB78F;
	}

.rcol	{
	width: 28%;
	padding: 0px 4px 20px 4px;
	float: left;
	}

.slcol 	{
	width: 90%;
	margin: auto;
	padding: 0px 10px 20px 10px;
	float: left;
	}

.foot {
  text-align: center;
  width: 80%;
  max-width: 1000px;
  margin: 20px auto;
  text-align: center;
  border: 1px solid #BFB78F;
  background-color: #ffffff;
}

.foot:after {
  content: "";
  display: table;
  clear: both;
}

.hon {
  text-align: left;
  width: 18%;
  max-width: 190px;
  margin: 0;
  padding: 10px 0 0 10px;
  font-size: 80%;
  float: left;
}

.hon img {
  margin-right: 4px;
}

.bottomlnk { 
  margin: 10px 0;
  width: 82%;
  color: #3366cc; 
  font-weight: normal;
  float: right;
}

.copyr {
  text-align: center;
  width: 82%;
  margin: 20px auto;
  float: right;
}

@media (min-width: 481px) and (max-width:768px) {

.headr { 
  width: auto;
  border-left: 1px solid #BFB78F;
  border-right: 1px solid #BFB78F;
  background: #ECE3BE;
  margin-left: auto;
  margin-right: auto;
//  background: #ff0000 url(./img/headbg.gif) repeat-x top;
}

.inheadr {
  width: auto;
  background: url(./img/nlogo.jpg) no-repeat left top, 
              url(./img/headbg.gif) repeat-x top;
  height: 105px;
  margin-left: auto;
  margin-right: auto;

}

.hsrch {
  width: auto;
  height: 29px;
  margin-left: auto;
  margin-right: auto;
  padding: 2px 0;
  background: #ECE3BE;
  border-top: 1px solid #BFB78F;
  border-left: 1px solid #BFB78F;
  border-right: 1px solid #BFB78F;
  position: relative;
}

.hsrchq {
  border: 1px solid #1B6F6C;
  border-right: none;
  height: 24px;
  background: #ffffff;
  font-size: 125%;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  width: 60%;
}

.hsrchi {
  border: 0;
  position: absolute;
  top: 2px;
  left: 60%;
}

.m {
  border: 1px solid #BFB78F;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  background: #ffffff;
}

.m:after {
  content: "";
  display: table;
  clear: both;
}

.mtd {                
  border-right: 1px solid #BFB78F;
  border-bottom: 1px solid #BFB78F;
  padding: 1px 1px 4px 1px;
  width: 18%;
  float: left;
}

.content {                
  padding: 1px 1px 0px 1px;
  width: 82%;
  float: right;
}

.lcol, .slcol 	{
	width: auto;
	padding: 0px 10px 20px 10px;
	float: left;
	}

.rcol	{
	width: auto;
	padding: 10px 0px 0px 0px;
	float: none;
	clear: both;
	}

.foot {
  text-align: center;
  width: auto;
  clear: both;
  margin: 20px auto;
  text-align: center;
  border-top: 1px solid #BFB78F;
  background-color: #ffffff;
}

.foot:after {
  content: "";
  display: table;
  clear: both;
}

.hon {
  text-align: left;
  width: 18%;
  margin: 0;
  padding: 10px 0 0 10px;
  font-size: 80%;
  float: left;
}

.bottomlnk { 
  width: 82%;
  margin: 10px 0;
  color: #3366cc; 
  font-weight: normal;
  float: right;
}

.copyr {
  text-align: center;
  width: 82%;
  margin: 20px auto;
  float: right;
}


} /* end @media (min-width: 481px) and (max-width:768px) */


@media (max-width: 480px) {

.headr { 
  width: auto;
  border-bottom: 1px solid #BFB78F;
  background: #ECE3BE;
  margin-left: auto;
  margin-right: auto;
}

.inheadr {
  width: auto;
  background: url(./img/nlogo.jpg) no-repeat left top, 
              url(./img/headbg.gif) repeat-x top;
  height: 105px;
  margin-left: auto;
  margin-right: auto;

}

.hsrch {
  width: auto;
  height: 29px;
  margin-left: auto;
  margin-right: auto;
  padding: 2px 0 2px 0;
  background: #ECE3BE;
  border-top: 1px solid #BFB78F;
  position: relative;
}

.hsrchq {
  border: 1px solid #1B6F6C;
  border-right: none;
  height: 24px;
  background: #ffffff;
  font-size: 125%;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  width: 50%;
}

.hsrchi {
  border: 0;
  position: absolute;
  top: 2px;
  left: 50%;
}

.m {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #ffffff;
}

.m:after {
  content: "";
  display: table;
  clear: both;
}

.mtd {                
  border-top: 1px solid #BFB78F;
  width: auto;
  float: none;
  clear: both;
}

.content {                
  padding-top: 10px;
  width: auto;
  float: none;
  clear: both;
}

.lcol, .rcol, .slcol 	{
	width: auto;
	padding-top: 10px;
	float: none;
	clear: both;
	}

.foot {
  text-align: center;
  width: auto;
  clear: both;
  margin: 20px auto;
  text-align: center;
  border-top: 1px solid #BFB78F;
  background-color: #ffffff;
}

.hon {
  text-align: left;
  width: auto;
  margin: 0;
  padding: 0;
  font-size: 80%;
  float: none;
  clear: both;
}

.bottomlnk { 
  width: auto;
  color: #3366cc; 
  margin: 10px 0;
  font-weight: normal;
  float: none;
  clear: both;
}

.copyr {
  text-align: center;
  width: auto;
  margin: 10px 0 0 0;
  float: none;
  clear: both;
}

} /* end @media (max-width: 480px) */


/* end grid */

h1 { 
  font-weight: bold; 
  text-align: left;
  font-size: 125%;
  border-bottom: 1px solid #BFB78F;
  padding: 10px 0px 20px 20px;
  color: #1B6F6C;
}


h2 {
  color: #1B6F6C;
  font-weight: bold; 
  text-align: left;
  font-size: 120%;
  margin-top: 10px;
  margin-bottom: 10px;
}


p, ul {
  text-align: justify;
//  font: 10pt/14pt Arial, Helvetica, sans-serif;
  line-height: 1.5;
}

a {
  color: #1B6F6C;
}


.fbc {
  text-align: right;
  padding: 10px 10px 0 0;
}

.fbc img {
  padding: 4px 0 0 0;
  border: 0;
}

.flogo {
  float: right;
  margin: 0 0 0 4px;
}

.flogo img {
  padding: 0;
  margin: 0;
}

.menu, .moremenu {
  width: 100%;
  margin: 0px;
  padding: 0px;
  background-color: #FDF9ED;
  text-align: left;
}

.menu li	{
  background: url(./img/mul.gif) no-repeat 4px center;
  padding: 2px 0px 2px 16px;
  border-bottom: 1px solid #BFB78F;
}

.menu a, .moremenu a {
  color: #1B6F6C;
}

.moremenu li {
  padding: 2px 0px 2px 16px;
  border-bottom: 1px solid #BFB78F;
  background: #FFFFFF url(./img/cul.gif) no-repeat 4px center;
}

.moret {
  color: #1B6F6C;
  font-weight: bold;
  margin-top: 20px;
  padding: 6px;
  background: #FDF9ED; /*url(./img/morebg.gif) repeat;*/
  border-top: 1px solid #BFB78F;
  border-bottom: 1px solid #BFB78F;
}


.st {
  color: #1B6F6C;
//  background: url(./img/cdb.gif) repeat;
  border-bottom: 1px solid #BFB78F;
  font-weight: bold;
  padding-top: 4px;
  height: 20px;
}

.stbg {
//  background: #FFFFFF url(./img/stbg.gif) repeat;
  margin-top: 10px;
  margin-bottom: 10px;
  clear: both;
}

.sstbg {
//  background: #FFFFFF url(./img/sstbg.gif) repeat;
  margin-top: 10px;
  margin-bottom: 10px;
  clear: both;
}

.ssstbg {
//  background: #FFFFFF url(./img/ssstbg.gif) repeat;
  margin-top: 10px;
  margin-bottom: 10px;
  clear: both;
}

.nav  {
  text-align: left;
//  font: 10pt/14pt Arial, Helvetica, sans-serif;
  margin-top: 10px;
  padding: 0px 10px 10px 10px;
//  border-bottom: 1px solid #BFB78F;
}

.lcol ul {
	margin: 0px;
	padding: 6px 4px;
	list-style: none;
	}

.lcol li	{
	background: url(./img/cul.gif) no-repeat 0px 9px;
	padding: 2px 2px 2px 14px; 
	}


.pb {
  color: #1B6F6C;
  font-size: 125%;
  font-weight: bold;
  margin-left: 14px;
  padding: 0px 6px;
  background: #FFFFFF /*url(./img/stbg.gif) no-repeat 0px center*/;
  
}

.facts {
	border: 1px solid #EBE3BD /*#F2ECCF*/;
	width: 96%;
	margin: 20px auto;
	padding: 0px;
	background: #FDF9ED;
	}

.ftop, #catmenuc	{
	background: url(./img/cdb.gif) repeat;
	border-bottom: 1px solid #F2ECCF;
	color: #1B6F6C;
	font-weight: bold;
	padding: 4px 4px 4px 10px;
	}

.facts p {
	margin: 0px 10px;
	padding: 0px 10px 10px 10px;
	}

.facts ul {
	font: 12pt/18pt verdana,arial;
	margin: 0px;
	padding: 0px 10px 10px 10px;
	list-style: none;
	}

.facts li	{
	background: url(./img/ful.gif) no-repeat 0px 8px;
	padding: 2px 2px 2px 16px; 
	}

.articles {
	border: 1px solid #EBE3BD;
	padding: 0px 0px 4px 0px;
	background: #FDF9ED;
	width: 90%;
	margin-left: 3px;
}

.articles ul {
	margin: 0px;
	padding: 0px 4px;
	list-style: none;
	text-align: left;
	}

.articles li	{
	background: url(./img/mul.gif) no-repeat 0px 8px;
	padding: 2px 2px 2px 14px; 
	}

.atop	{
	background: url(./img/atop.gif) repeat;
	font-weight: bold;
	text-align: center;
	padding: 4px 0px;
	margin-bottom: 4px;
	color: #FFFFFF;
	}

.innerul {
	margin: 0px;
	padding: 0px 4px;
	list-style: none;
	}

.innerul li {
	margin: 0px;
	padding: 1px 30px;
	background: url(./img/c2ul.gif) no-repeat 18px 7px;
	font-weight: normal;
	}

.date {
  font-size: 8pt; 
  color: #black;
  text-align: center; 
  padding: .1ex .5ex;
  margin: 0;
  spacing: 0;
}


.ifacts {
  border: 1px solid #EBE3BD;
  padding: 0px;
  width: 100%;
  margin: 20px auto;
  text-align: center;
}

.ifactst {
  color: #E97600;
  background: #FCFAEE;
  font-weight: bold;
  text-align: center;
  padding: 4px 0px;
  border-bottom: 1px solid #EBE3BD;
}

.ifactsul {
  margin: 0px 0px 1px 0px;
  padding: 0px 0px 1px 0px;
  list-style: none;
  background: #FDF9ED;
  text-align: justify;
}

.ifactsul li {
  padding: 6px 6px 6px 20px;
  background: url(./img/ifacts.gif) no-repeat 4px 12px;
  border-top: 1px solid #EBE3BD;

}

.indexsection {
  width: auto;
  padding-top: 10px;
  float: none;
  clear: both;
}

.indexsection a {
  text-decoration: none;
}


/*e5dcac*/

tr.indent { 
  background: #fcfaee;
 }

.dc {
  margin: 20px 0px;
  border-collapse: collapse;
  border: 1px solid #BFB78F;
  background: #ffffff;
  width: 100%;
}

.dc TD { 
  font-size: 90%;
  padding: 2px 2px;
  border: 1px solid #BFB78F;
}

.dc th { 
  font-size: 100%;
  font-weight: bold;
  padding: 2px 2px;
  border: 1px solid #BFB78F;
}

.ctb {
  margin: 20px 0px;
  border-collapse: collapse;
  border-left: 1px solid #567995;
  border-right: 1px solid #567995;
  border-bottom: 1px solid #567995;
  background: #ffffff;
  width: 100%;
}

.ctb td { 
  font-size: 100%;
  padding: 7px 7px;
  border: 1px solid #567995;
  vertical-align: top;
}

.ctb th { 
  font-size: 160%;
  font-weight: bold;
  padding: 2px 2px;
  border: 1px solid #567995;
}

.tdc {
  text-align: center;
}

.tri {
  background: #F2ECCF;
}

.ctb td.tdcc {
  text-align: center;
  background: #567995;
  color: #ffffff;
  font-size: 140%;
}

.ctb td.tdcl {
  border-top: 1px solid #3b644a;
  border-left: 1px solid #3b644a;
  text-align: center;
  background: #fde472;
  color: #423827;
  width: 50%;
  font-size: 160%;
}

.ctb td.tdcr {
  border-top: 1px solid #1f3d4d;
  text-align: center;
  background: #d5e4ec;
  color: #1f3d4d;
  width: 50%;
  font-size: 160%;
}

.ref {
  font: 70%/70% Arial, Helvetica, sans-serif;
  vertical-align: super;
}

.ref a {
  color: #17615E;
}

.poison {
  width: 90%;
  border-collapse: collapse;
  margin-bottom: 2em;
}

.poison TD {
  padding: 4px 8px;
  border: 1px solid #EBE3BD;
}

.bigb {
  font: 125%/140% Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-style: italic;
}

.rad {
  padding: 4px 0;
  margin: 0 0 20px 0;
  background-color: #FDF9ED;
  border: 1px solid #BFB78F;
  width: auto;
  text-align: center;
}

.rad img {
  border: 1px solid #BFB78F;
}

.prodprice1 {
  font-size: 120%;
  font-weight: bold;
  color: #333;
}

.prodprice2 {
  font-size: 120%;
  font-weight: bold;
  color: #ff5f10;
}

.ilimg {
  float: right;
  padding: 4px;
  margin: 0px 10px;
  border: 1x solid #BFB78F;
}

.rv {
  background-color: #FDF9ED;
  border: 1px solid #BFB78F;
  padding: 2px 8px;
  margin: 0 0 10px 0;
}

.rv strong {
  color: #1B6F6C;
}

.ad {
  color: #1B6F6C;
  font: 80%/100% Arial, Helvetica, sans-serif;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
}



.rimg {
  float: right;
  padding: 4px;
  margin: 0px 10px;
  border: 1px solid #BFB78F;
}

.infogr {
  display: block;
  margin: 1em auto;
  width: 100%;
  max-width: 500px;
}

.rv {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 1em;
  height: 0;
  overflow: hidden;
}

.rv iframe {
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%;
  height: 100%;
}

.authr {
  color: #9e966e;
  font: 70%/100% Arial, Helvetica, sans-serif;
}

.updated {
  font: 90% Arial, Helvetica, sans-serif;
}

.himg {
  float: right;
  padding: 4px;
  margin: 0px 10px;
}